

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 47px 137px;padding: 0px;border: none;width: 657px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 657px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 151px 0px 0px 242px;padding: 0px;border:none;width: 415px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 59px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 624px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 830px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 78px 0px 59px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 697px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:190px;left:117px;z-index:-1;width:23px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:23px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 78px 0px 59px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 23px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:170px;left:87px;z-index:-1;width:450px;height:728px;}
#page_4 #p4dimg1 #p4img1 {width:450px;height:728px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 59px 161px;padding: 0px;border: none;width: 633px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:12px;z-index:-1;width:503px;height:289px;}
#page_5 #p5dimg1 #p5img1 {width:503px;height:289px;}




#page_6 {position:relative; overflow: hidden;margin: 78px 0px 59px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 834px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 29px;}
.ft1{font: 19px 'Times New Roman';line-height: 30px;}
.ft2{font: 18px 'Times New Roman';line-height: 28px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 1px 'Times New Roman';line-height: 1px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 7px 'Times New Roman';line-height: 8px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 19px 'Times New Roman';line-height: 28px;}
.ft9{font: 11px 'Arial';line-height: 12px;position: relative; bottom: 6px;}
.ft10{font: 18px 'Arial';line-height: 31px;}
.ft11{font: 12px 'Arial';line-height: 28px;position: relative; bottom: -8px;}
.ft12{font: 18px 'Times New Roman';line-height: 31px;}
.ft13{font: 19px 'Times New Roman';line-height: 34px;}

.p0{text-align: center;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 68px;padding-right: 109px;margin-top: 7px;margin-bottom: 0px;text-indent: -35px;}
.p2{text-align: left;padding-left: 150px;padding-right: 226px;margin-top: 139px;margin-bottom: 0px;text-indent: 7px;}
.p3{text-align: left;padding-left: 113px;margin-top: 8px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 383px;margin-top: 140px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 383px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 383px;margin-top: 44px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 383px;margin-top: 12px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 261px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 273px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 52px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: left;padding-left: 130px;margin-top: 7px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 241px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 108px;margin-top: 583px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 141px;margin-top: 159px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 93px;margin-top: 310px;margin-bottom: 0px;text-indent: 79px;}
.p22{text-align: left;padding-left: 260px;margin-top: 589px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 261px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}

.tr0{height: 20px;}
.tr1{height: 34px;}
.tr2{height: 39px;}
.tr3{height: 43px;}

.t0{width: 624px;font: 7px 'Times New Roman';}

